Bulk calls
Start a draft campaign
Start a campaign that was created with save_as_draft: true.
POST/calls/bulk_call//start
Bearersession
Path parameters
bulk_call_idrequiredBody
Reseller keys only: act as one of your clients by its user id. Omit it to act on your own account. [How acting for a client works](/docs/reseller/your-clients/acting-as-clients).
curl -X POST 'https://omnidim.io/api/v1/calls/bulk_call/{bulk_call_id}/start' \ -H 'Authorization: Bearer YOUR_API_KEY' \ -H 'Content-Type: application/json' \ -d '{ "user_id": 1234 }'
Example response
{ "status": "success", "message": "Bulk call started successfully", "current_status": "in_progress" }
BearerAuthheader
AuthorizationBearer <token>Bearer token authentication. Obtain your API key from the OmniDimension dashboard.
bulk_call_id*integerId of the bulk call campaign.
application/jsonuser_id?ClientUserIdReseller keys only: act as one of your clients by its user id. Omit it to act on your own account. How acting for a client works.
Response body
application/jsonCampaign started.
application/jsonstatus?stringmessage?stringcurrent_status?stringWas this page helpful?
